## gcc-10-cross-ports 2ubuntu1

=== debian/changelog ===
gcc-10-cross-ports (2ubuntu1) focal; urgency=medium

  * Build using gcc 10-20200204-1.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 06 Feb 2020 07:22:38 +0100

gcc-10-cross-ports (2) unstable; urgency=medium

  * Build using gcc 10-20200204-1.
  * Bump libgo and libgphobos package names.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 05 Feb 2020 12:20:00 +0100

gcc-10-cross-ports (1) experimental; urgency=medium

  * GCC 10.
  * Build using gcc 10-20191204-1.
  * Don't build gnat packages for now.

 -- Matthias Klose <doko@debian.org>  Wed, 04 Dec 2019 18:27:26 +0100

gcc-9-cross-ports (14) unstable; urgency=medium

  * Build using gcc 9.2.1-19.

 -- Matthias Klose <doko@debian.org>  Sun, 10 Nov 2019 10:55:25 +0100

gcc-9-cross-ports (13) unstable; urgency=medium

  * Build using gcc 9.2.1-18.

 -- Matthias Klose <doko@debian.org>  Sat, 09 Nov 2019 12:33:03 +0100

gcc-9-cross-ports (12) unstable; urgency=medium

  * Build using gcc 9.2.1-17.
  * Build gm2 packages for x32.

 -- Matthias Klose <doko@debian.org>  Mon, 04 Nov 2019 18:45:45 +0100

gcc-9-cross-ports (11) unstable; urgency=medium

  * Build using gcc 9.2.1-15.

 -- Matthias Klose <doko@debian.org>  Mon, 28 Oct 2019 08:08:10 +0100

gcc-9-cross-ports (10) unstable; urgency=medium

  * Build using gcc 9.2.1-8.
  * Build-depend on python3. Closes: #936588.
  * Stop building mipsel and mips64el packages, now built from the
    gcc-cross-mipsen source package.

 -- Matthias Klose <doko@debian.org>  Tue, 10 Sep 2019 21:54:32 +0200

gcc-9-cross-ports (8) unstable; urgency=medium

  * Build using gcc 9.2.1-4.
  * Build gm2 cross packages.

 -- Matthias Klose <doko@debian.org>  Fri, 23 Aug 2019 20:27:25 +0200

gcc-9-cross-ports (7) unstable; urgency=medium

  * Build using gcc 9.2.1-1.
  * Build riscv64 packages on arm64 and ppc64el.
  * Simplify the generation of the control file.

 -- Matthias Klose <doko@debian.org>  Wed, 14 Aug 2019 00:45:52 +0200

gcc-9-cross-ports (6) unstable; urgency=medium

  * Build using gcc 9.1.0-8.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Mon, 08 Jul 2019 10:29:25 +0200

gcc-9-cross-ports (5) experimental; urgency=medium

  * Build using gcc 9.1.0-2.
  * Build libphobos packages on more targets.
  * Build Go packages on sh4.

 -- Matthias Klose <doko@debian.org>  Wed, 15 May 2019 01:31:12 +0200

gcc-9-cross-ports (3) experimental; urgency=medium

  * Build using gcc 9-20190321-1.
  * Split out lib*go-dev-* packages.

 -- Matthias Klose <doko@debian.org>  Fri, 22 Mar 2019 11:22:05 +0100

gcc-9-cross-ports (2) experimental; urgency=medium

  * Build using gcc-9 20190223.

 -- Matthias Klose <doko@debian.org>  Sun, 24 Feb 2019 19:15:09 +0100

gcc-9-cross-ports (1) experimental; urgency=medium

  * Build using gcc-9.
  * Stop building powerpcspe cross compilers.
  * Fix control file generation for gphobos mips* library packages.

 -- Matthias Klose <doko@debian.org>  Sat, 09 Feb 2019 12:17:54 +0100

gcc-8-cross-ports (14) unstable; urgency=medium

  * Fix dependencies for the powerpc cross build.

 -- Matthias Klose <doko@debian.org>  Thu, 01 Nov 2018 07:59:21 +0100

gcc-8-cross-ports (13) unstable; urgency=medium

  * Build using gcc-8.2.0-9.
  * Add VCS locations to debian/control.

 -- Matthias Klose <doko@debian.org>  Wed, 31 Oct 2018 09:33:38 +0100

gcc-8-cross-ports (12) unstable; urgency=medium

  * Build using gcc-8.1.0-12.

 -- Matthias Klose <doko@debian.org>  Fri, 20 Jul 2018 13:51:58 +0200

gcc-8-cross-ports (11) unstable; urgency=medium

  * Build using gcc-8.1.0-5.

 -- Matthias Klose <doko@debian.org>  Fri, 01 Jun 2018 11:36:20 +0200

gcc-8-cross-ports (10) unstable; urgency=medium

  * Build using gcc-8.1.0-4.

 -- Matthias Klose <doko@debian.org>  Wed, 30 May 2018 19:54:28 +0200

gcc-8-cross-ports (9) unstable; urgency=medium

  * Build using gcc-8.1.0-1.

 -- Matthias Klose <doko@debian.org>  Thu, 03 May 2018 15:53:04 +0200

gcc-8-cross-ports (8) unstable; urgency=medium

  * Configure powerpcspe with --enable-obsolete, will be gone with GCC 9.

 -- Matthias Klose <doko@debian.org>  Wed, 25 Apr 2018 20:25:08 +0200

gcc-8-cross-ports (7) unstable; urgency=medium

  * Build using gcc 8-20180425-1.

 -- Matthias Klose <doko@debian.org>  Wed, 25 Apr 2018 13:15:10 +0200

gcc-8-cross-ports (6) unstable; urgency=medium

  * Fix builds on arm64 and ppc64el.
  * Fix zlib-dev dependencies for the libphobos cross multilib packages.

 -- Matthias Klose <doko@debian.org>  Thu, 05 Apr 2018 08:29:25 +0200

gcc-8-cross-ports (5) unstable; urgency=medium

  * Build cross compilers for x32.
  * Build using gcc 8-20180402-1.
  * Build using binutils 2.30-11.

 -- Matthias Klose <doko@debian.org>  Tue, 03 Apr 2018 10:33:26 +0200

gcc-8-cross-ports (4) unstable; urgency=medium

  * Build cross compiler packages for riscv64.
  * Build using gcc 8-20180321-1.

 -- Matthias Klose <doko@debian.org>  Wed, 21 Mar 2018 20:01:08 +0800

gcc-8-cross-ports (3) unstable; urgency=medium

  * Build using gcc 8-20180312-2.

 -- Matthias Klose <doko@debian.org>  Tue, 13 Mar 2018 20:02:18 +0100

gcc-8-cross-ports (2) unstable; urgency=medium

  * Snapshot build.

 -- Matthias Klose <doko@debian.org>  Mon, 19 Feb 2018 08:36:01 +0700

gcc-8-cross-ports (1) unstable; urgency=medium

  * Snapshot build.

 -- Matthias Klose <doko@debian.org>  Thu, 08 Feb 2018 14:35:41 +0100

gcc-8-cross-ports (0) experimental; urgency=medium

  * Snapshot build.

 -- Matthias Klose <doko@debian.org>  Thu, 02 Nov 2017 02:11:14 +0100

gcc-8-cross (1) experimental; urgency=medium

  * Snapshot build.

 -- Matthias Klose <doko@debian.org>  Tue, 31 Oct 2017 08:02:31 +0100

gcc-8-cross (0) experimental; urgency=medium

  * Snapshot build.

 -- Matthias Klose <doko@debian.org>  Thu, 21 Sep 2017 19:46:50 +0200

gcc-7-cross (8) unstable; urgency=medium

  * Build using 7.2.0-6.
  * Build using binutils 2.29.1-1.

 -- Matthias Klose <doko@debian.org>  Thu, 21 Sep 2017 09:08:50 +0200


