## gcc-10-cross-ports 2ubuntu2

=== debian/changelog ===
gcc-10-cross-ports (2ubuntu2) focal; urgency=medium

  * Build using gcc 10-20200204-1ubuntu4.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 06:03:02 +0100
