## gcc-10-cross-ports 3

=== debian/changelog ===
gcc-10-cross-ports (3) unstable; urgency=medium

  * Build using gcc 10-20200210-1.

 -- Matthias Klose <doko@debian.org>  Tue, 11 Feb 2020 14:46:11 +0100
