=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
 Standards-Version: 4.5.0
-Build-Depends: gcc-10-source (>= 10-20200204-1~), binutils-multiarch (>= 2.30-11),
+Build-Depends: gcc-10-source (>= 10-20200211-1~), binutils-multiarch (>= 2.34-1),
   autoconf2.64, autogen, bison (>= 1:2.3),
   chrpath, debhelper (>= 9), dpkg-dev (>= 1.14.15), flex, gawk, gettext,
   gperf (>= 3.0.1), 
-  binutils-alpha-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-hppa-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-m68k-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-powerpc64-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-riscv64-linux-gnu (>= 2.30-11) [amd64 i386 x32 arm64 ppc64el], binutils-sh4-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-sparc64-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-powerpc-linux-gnu (>= 2.30-11) [amd64 i386 x32 ppc64el], binutils-x86-64-linux-gnux32 (>= 2.30-11) [amd64 arm64 i386 ppc64el],
+  binutils-alpha-linux-gnu (>= 2.34-1) [amd64 i386 x32], binutils-hppa-linux-gnu (>= 2.34-1) [amd64 i386 x32], binutils-m68k-linux-gnu (>= 2.34-1) [amd64 i386 x32], binutils-powerpc64-linux-gnu (>= 2.34-1) [amd64 i386 x32], binutils-riscv64-linux-gnu (>= 2.34-1) [amd64 i386 x32 arm64 ppc64el], binutils-sh4-linux-gnu (>= 2.34-1) [amd64 i386 x32], binutils-sparc64-linux-gnu (>= 2.34-1) [amd64 i386 x32], binutils-powerpc-linux-gnu (>= 2.34-1) [amd64 i386 x32 ppc64el], binutils-x86-64-linux-gnux32 (>= 2.34-1) [amd64 arm64 i386 ppc64el],
   libc6.1-dev-alpha-cross (>= 2.29) [amd64 i386 x32], libc6-dev-hppa-cross (>= 2.29) [amd64 i386 x32], libc6-dev-m68k-cross (>= 2.29) [amd64 i386 x32], libc6-dev-ppc64-cross (>= 2.29) [amd64 i386 x32], libc6-dev-riscv64-cross (>= 2.29) [amd64 i386 x32 arm64 ppc64el], libc6-dev-sh4-cross (>= 2.29) [amd64 i386 x32], libc6-dev-sparc64-cross (>= 2.29) [amd64 i386 x32], libc6-dev-powerpc-cross (>= 2.29) [amd64 i386 x32 ppc64el], libc6-dev-x32-cross (>= 2.29) [amd64 arm64 i386 ppc64el], libc6-dev-i386-x32-cross [amd64 arm64 i386 ppc64el], libc6-dev-amd64-x32-cross [amd64 arm64 i386 ppc64el], libc6-dev-powerpc-ppc64-cross [amd64 i386 x32], libc6-dev-sparc-sparc64-cross [amd64 i386 x32], libc6-dev-ppc64-powerpc-cross [amd64 i386 x32 ppc64el],
   linux-libc-dev-alpha-cross [amd64 i386 x32], linux-libc-dev-hppa-cross [amd64 i386 x32], linux-libc-dev-m68k-cross [amd64 i386 x32], linux-libc-dev-ppc64-cross [amd64 i386 x32], linux-libc-dev-riscv64-cross [amd64 i386 x32 arm64 ppc64el], linux-libc-dev-sh4-cross [amd64 i386 x32], linux-libc-dev-sparc64-cross [amd64 i386 x32], linux-libc-dev-powerpc-cross [amd64 i386 x32 ppc64el], linux-libc-dev-x32-cross [amd64 arm64 i386 ppc64el],
   libisl-dev (>= 0.14-1~), libmpc-dev,
