## gcc-10-cross-ports 3ubuntu1

=== debian/changelog ===
gcc-10-cross-ports (3ubuntu1) focal; urgency=medium

  * Build using gcc 10-20200210-1ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 11 Feb 2020 14:55:13 +0100
