## gcc-10-cross-ports 4ubuntu1

=== debian/changelog ===
gcc-10-cross-ports (4ubuntu1) focal; urgency=medium

  * Build using gcc 10-20200324-1ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 20:00:00 +0100
