=== debian/control ===
Source: gcc-10-cross-ports
Section: devel
Priority: optional
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Uploaders: Matthias Klose <doko@debian.org>
Standards-Version: 4.5.0
Build-Depends: gcc-10-source (>= 10-20200211-1~), binutils-multiarch (>= 2.34-1),
  autoconf2.64, autogen, bison (>= 1:2.3),
  chrpath, debhelper (>= 9), dpkg-dev (>= 1.14.15), flex, gawk, gettext,
  gperf (>= 3.0.1), 
  binutils-alpha-linux-gnu (>= 2.34-1) [amd64 i386 x32], binutils-hppa-linux-gnu (>= 2.34-1) [amd64 i386 x32], binutils-m68k-linux-gnu (>= 2.34-1) [amd64 i386 x32], binutils-powerpc64-linux-gnu (>= 2.34-1) [amd64 i386 x32], binutils-riscv64-linux-gnu (>= 2.34-1) [amd64 i386 x32 arm64 ppc64el], binutils-sh4-linux-gnu (>= 2.34-1) [amd64 i386 x32], binutils-sparc64-linux-gnu (>= 2.34-1) [amd64 i386 x32], binutils-x86-64-linux-gnux32 (>= 2.34-1) [amd64 arm64 i386 ppc64el],
  libc6.1-dev-alpha-cross (>= 2.29) [amd64 i386 x32], libc6-dev-hppa-cross (>= 2.29) [amd64 i386 x32], libc6-dev-m68k-cross (>= 2.29) [amd64 i386 x32], libc6-dev-ppc64-cross (>= 2.29) [amd64 i386 x32], libc6-dev-riscv64-cross (>= 2.29) [amd64 i386 x32 arm64 ppc64el], libc6-dev-sh4-cross (>= 2.29) [amd64 i386 x32], libc6-dev-sparc64-cross (>= 2.29) [amd64 i386 x32], libc6-dev-x32-cross (>= 2.29) [amd64 arm64 i386 ppc64el], libc6-dev-i386-x32-cross [amd64 arm64 i386 ppc64el], libc6-dev-amd64-x32-cross [amd64 arm64 i386 ppc64el], libc6-dev-powerpc-ppc64-cross [amd64 i386 x32], libc6-dev-sparc-sparc64-cross [amd64 i386 x32],
  linux-libc-dev-alpha-cross [amd64 i386 x32], linux-libc-dev-hppa-cross [amd64 i386 x32], linux-libc-dev-m68k-cross [amd64 i386 x32], linux-libc-dev-ppc64-cross [amd64 i386 x32], linux-libc-dev-riscv64-cross [amd64 i386 x32 arm64 ppc64el], linux-libc-dev-sh4-cross [amd64 i386 x32], linux-libc-dev-sparc64-cross [amd64 i386 x32], linux-libc-dev-x32-cross [amd64 arm64 i386 ppc64el],
  libisl-dev (>= 0.14-1~), libmpc-dev,
  libmpfr-dev (>= 2.3.0), libtool, lsb-release, m4, make (>= 3.81),
  dwz, pkg-config, libgc-dev,
  patchutils, procps, quilt, coreutils (>= 2.26) | realpath (>= 1.9.12), sharutils, texinfo (>= 4.3),
  g++-10,
  gccgo-10,
  gdc-10,
  gm2-10 [!powerpc !ppc64 !x32], python3,
#  gnat-10 [!m32r !sh3 !sh3eb !sh4eb],
  xz-utils, zlib1g-dev, python3
Build-Conflicts: gcc-multilib,
  libc6-amd64 [i386 x32], libc6-i386 [amd64 x32], libc6-x32 [amd64 i386]
Homepage: http://gcc.gnu.org/
Vcs-Browser: https://salsa.debian.org/toolchain-team/gcc-cross/tree/ports
Vcs-Git: https://salsa.debian.org/toolchain-team/gcc-cross.git -b ports

Package: gcc-10-cross-base-ports
Architecture: all
Section: devel
Priority: optional
Depends: ${misc:Depends}
Description: GCC, the GNU Compiler Collection (library base package)
 This package contains files common to all libraries
 contained in the GNU Compiler Collection (GCC).

Package: gcc-10-alpha-linux-gnu-base
Architecture: amd64 i386 x32
Section: devel
Priority: optional
Depends: ${misc:Depends}
Description: GCC, the GNU Compiler Collection (base package)
 This package contains files common to all languages and libraries
 contained in the GNU Compiler Collection (GCC).

Package: libgcc-s1-alpha-cross
Architecture: all
Section: devel
Priority: optional
Depends: gcc-10-alpha-linux-gnu-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Provides: libgcc-s1-alpha-dcv1
Description: GCC support library
 Shared version of the support library, a library of internal subroutines
 that GCC uses to overcome shortcomings of particular machines, or
 special needs for some languages.
 .
 This package contains files for alpha architecture, for use in cross-compile
 environment.

Package: libgcc-10-dev-alpha-cross
Architecture: all
Section: libdevel
Priority: optional
Recommends: ${dep:libcdev}
Depends: gcc-10-alpha-linux-gnu-base (= ${gcc:Version}), ${dep:libgcc}, ${dep:libssp}, ${dep:libgomp}, ${dep:libitm}, ${dep:libatomic}, ${dep:libbtrace}, ${dep:libasan}, ${dep:liblsan}, ${dep:libtsan}, ${dep:libubsan}, ${dep:libvtv}${dep:libqmath}, ${dep:libunwinddev}, ${shlibs:Depends}, ${misc:Depends}
Replaces: gcc-10 (<< ${gcc:SplitVersion})
Description: GCC support library (development files)
 This package contains the headers and static library files necessary for
 building C programs which use libgcc, libgomp, libquadmath, libssp or libitm.

Package: libgcc-s1-dbg-alpha-cross
Architecture: all
Section: debug
Priority: optional
Depends: gcc-10-alpha-linux-gnu-base (= ${gcc:Version}), libgcc-s1-alpha-cross (= ${gcc:EpochVersion}), ${misc:Depends}
Description: GCC support library (debug symbols)
 Debug symbols for the GCC support library.
 .
 This package contains files for alpha architecture, for use in cross-compile
 environment.

Package: libgcc-s2-dbg-alpha-cross
Architecture: all
Section: debug
Priority: optional
Depends: gcc-10-alpha-linux-gnu-base (= ${gcc:Version}), libgcc2-alpha-cross (= ${gcc:Version}), ${misc:Depends}
Description: GCC support library (debug symbols)
 Debug symbols for the GCC support library.
 .
 This package contains files for alpha architecture, for use in cross-compile
 environment.

Package: libgcc-s4-dbg-alpha-cross
Architecture: all
Section: debug
Priority: optional
Depends: gcc-10-alpha-linux-gnu-base (= ${gcc:Version}), libgcc4-alpha-cross (= ${gcc:Version}), ${misc:Depends}
Description: GCC support library (debug symbols)
 Debug symbols for the GCC support library.
 .
 This package contains files for alpha architecture, for use in cross-compile
 environment.

Package: lib64gcc-s1-dbg-alpha-cross
Architecture: all
Section: debug
Priority: optional
Depends: gcc-10-alpha-linux-gnu-base (= ${gcc:Version}), lib64gcc-s1-alpha-cross (= ${gcc:EpochVersion}), ${misc:Depends}
Description: GCC support library (debug symbols)
 Debug symbols for the GCC support library.
 .
 This package contains files for alpha architecture, for use in cross-compile
 environment.

Package: lib32gcc-s1-dbg-alpha-cross
Architecture: all
Section: debug
Priority: optional
Depends: gcc-10-alpha-linux-gnu-base (= ${gcc:Version}), lib32gcc-s1-alpha-cross (= ${gcc:EpochVersion}), ${misc:Depends}
Description: GCC support library (debug symbols)
 Debug symbols for the GCC support library.
 .
 This package contains files for alpha architecture, for use in cross-compile
 environment.

Package: libhfgcc-s1-dbg-alpha-cross
Architecture: all
Section: debug
Priority: optional
Depends: gcc-10-alpha-linux-gnu-base (= ${gcc:Version}), libhfgcc-s1-alpha-cross (= ${gcc:EpochVersion}), ${misc:Depends}
Description: GCC support library (debug symbols)
 Debug symbols for the GCC support library.
 .
 This package contains files for alpha architecture, for use in cross-compile
 environment.

Package: libsfgcc-s1-dbg-alpha-cross
Architecture: all
Section: debug
Priority: optional
Depends: gcc-10-alpha-linux-gnu-base (= ${gcc:Version}), libsfgcc-s1-alpha-cross (= ${gcc:EpochVersion}), ${misc:Depends}
Description: GCC support library (debug symbols)
 Debug symbols for the GCC support library.
 .
 This package contains files for alpha architecture, for use in cross-compile
 environment.

Package: libn32gcc-s1-dbg-alpha-cross
Architecture: all
Section: debug
Priority: optional
Depends: gcc-10-alpha-linux-gnu-base (= ${gcc:Version}), libn32gcc-s1-alpha-cross (= ${gcc:EpochVersion}), ${misc:Depends}
Description: GCC support library (debug symbols)
 Debug symbols for the GCC support library.
 .
 This package contains files for alpha architecture, for use in cross-compile
 environment.

Package: libx32gcc-s1-dbg-alpha-cross
Architecture: all
Section: debug
Priority: optional
Depends: gcc-10-alpha-linux-gnu-base (= ${gcc:Version}), libx32gcc-s1-alpha-cross (= ${gcc:EpochVersion}), ${misc:Depends}
Description: GCC support library (debug symbols)
 Debug symbols for the GCC support library.
 .
 This package contains files for alpha architecture, for use in cross-compile
 environment.

Package: gcc-10-alpha-linux-gnu
Architecture: amd64 i386 x32
Section: devel
Priority: optional
Depends: gcc-10-alpha-linux-gnu-base (= ${gcc:Version}), cpp-10-alpha-linux-gnu (= ${gcc:Version}), binutils-alpha-linux-gnu (>= ${binutils:Version}), libgcc-10-dev-alpha-cross (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Recommends: ${dep:libcdev}
Suggests: ${gcc:multilib}, gcc-10-doc (>= ${gcc:SoftVersion}), gcc-10-locales (>= ${gcc:SoftVersion}), libgcc-s1-dbg-alpha-cross, libgomp1-dbg-alpha-cross, libitm1-dbg-alpha-cross, libatomic1-dbg-alpha-cross, libtsan0-dbg-alpha-cross, libbacktrace1-dbg-alpha-cross, libquadmath-dbg-alpha-cross, ${dep:libcloog}, ${dep:gold}
Provides: c-compiler-alpha-linux-gnu
Description: GNU C compiler
 This is the GNU C compiler, a fairly portable optimizing compiler for C.
 .
 This package contains C cross-compiler for alpha architecture.

Package: gcc-10-plugin-dev-alpha-linux-gnu
Architecture: amd64 i386 x32
Section: devel
Priority: optional
Depends: gcc-10-alpha-linux-gnu-base (= ${gcc:Version}), gcc-10-alpha-linux-gnu (= ${gcc:Version}), libgmp-dev (>= 2:5.0.1~), ${shlibs:Depends}, ${misc:Depends}
Description: Files for GNU GCC plugin development.
 This package contains (header) files for GNU GCC plugin development. It
 is only used for the development of GCC plugins, but not needed to run
 plugins.

Package: cpp-10-alpha-linux-gnu
Architecture: amd64 i386 x32
Section: devel
Priority: optional
Depends: gcc-10-alpha-linux-gnu-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Suggests: gcc-10-locales (>= ${gcc:SoftVersion})
Description: GNU C preprocessor
 A macro processor that is used automatically by the GNU C compiler
 to transform programs before actual compilation.
 .
 This package has been separated from gcc for the benefit of those who
 require the preprocessor but not the compiler.
 .
 This package contains preprocessor configured for alpha architecture.

Package: g++-10-alpha-linux-gnu
Architecture: amd64 i386 x32
Section: devel
Priority: optional
Depends: gcc-10-alpha-linux-gnu-base (= ${gcc:Version}), gcc-10-alpha-linux-gnu (= ${gcc:Version}), libstdc++-10-dev-alpha-cross (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Provides: c++-compiler-alpha-linux-gnu, c++abi2-dev
Suggests: ${gxx:multilib}, gcc-10-doc (>= ${gcc:SoftVersion}), libstdc++6-10-dbg-alpha-cross
Description: GNU C++ compiler
 This is the GNU C++ compiler, a fairly portable optimizing compiler for C++.
 .
 This package contains C++ cross-compiler for alpha architecture.

Package: libgomp1-alpha-cross
Section: devel
Architecture: all
Priority: optional
Depends: gcc-10-alpha-linux-gnu-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: GCC OpenMP (GOMP) support library
 GOMP is an implementation of OpenMP for the C, C++, and Fortran compilers
 in the GNU Compiler Collection.

Package: libgomp1-dbg-alpha-cross
Architecture: all
Section: debug
Priority: optional
Depends: gcc-10-alpha-linux-gnu-base (= ${gcc:Version}), libgomp1-alpha-cross (= ${gcc:Version}), ${misc:Depends}
Description: GCC OpenMP (GOMP) support library (debug symbols)
 GOMP is an implementation of OpenMP for the C, C++, and Fortran compilers
 in the GNU Compiler Collection.

Package: lib32gomp1-dbg-alpha-cross
Architecture: all
Section: debug
Priority: optional
Depends: gcc-10-alpha-linux-gnu-base (= ${gcc:Version}), lib32gomp1-alpha-cross (= ${gcc:Version}), ${misc:Depends}
Description: GCC OpenMP (GOMP) support library (32 bit debug symbols)
 GOMP is an implementation of OpenMP for the C, C++, and Fortran compilers
 in the GNU Compiler Collection.

Package: lib64gomp1-dbg-alpha-cross
Architecture: all
Section: debug
Priority: optional
Depends: gcc-10-alpha-linux-gnu-base (= ${gcc:Version}), lib64gomp1-alpha-cross (= ${gcc:Version}), ${misc:Depends}
Description: GCC OpenMP (GOMP) support library (64bit debug symbols)
 GOMP is an implementation of OpenMP for the C, C++, and Fortran compilers
 in the GNU Compiler Collection.

Package: libn32gomp1-dbg-alpha-cross
Architecture: all
Section: debug
