=== debian/rules ===
--- 
+++ 
@@ -52,8 +52,8 @@
 endif
 
 ifeq ($(GCC_VER),10)
-  MIN_VER_GCC      := 10-20200204-1~
-  PPA_VER_GCC      := 10-20200204-1~
+  MIN_VER_GCC      := 10-20200211-1~
+  PPA_VER_GCC      := 10-20200211-1~
 endif
 
 ifndef MIN_VER_GCC
@@ -69,8 +69,8 @@
 VER_GCC        := $(shell dpkg-parsechangelog -l/usr/src/gcc-${GCC_VER}/debian/changelog | awk '/^Version:/ {print $$2}' | sed 's/-[^-]*$$//')
 GCC_DIR        := /usr/src/gcc-${GCC_VER}
 GCC_TARBALL := $(wildcard $(GCC_DIR)/gcc-*.xz)
-VER_BINUTILS   := 2.30-11
-MIN_VER_BINUTILS   := 2.30-11
+VER_BINUTILS   := 2.34-1
+MIN_VER_BINUTILS   := 2.34-1
 VER_ISL      := 0.14-1~
 MIN_VER_GLIBC   := 2.29
