## gcc-10-cross-ports 5ubuntu1

=== debian/changelog ===
gcc-10-cross-ports (5ubuntu1) focal; urgency=medium

  * Build using gcc 10-20200411-0ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 13 Apr 2020 11:46:39 +0200

gcc-10-cross-ports (5) unstable; urgency=medium

  * Build using gcc 10-20200411-1.
  * Build the gnat cross compilers.

 -- Matthias Klose <doko@debian.org>  Sun, 12 Apr 2020 17:24:28 +0200
