## gcc-10-cross-ports 5ubuntu3

=== debian/changelog ===
gcc-10-cross-ports (5ubuntu3) focal-proposed; urgency=medium

  * SRU: LP: #1930125. Update to the GCC 10.3.0 release.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 31 May 2021 11:58:32 +0200

gcc-10-cross-ports (5ubuntu2) focal-proposed; urgency=medium

  * SRU: LP: #1879481. Update to the GCC 10.2.0 release.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 16 Sep 2020 14:47:10 +0200
