=== debian/rules ===
--- 
+++ 
@@ -52,8 +52,8 @@
 endif
 
 ifeq ($(GCC_VER),10)
-  MIN_VER_GCC      := 10-20200411-0~
-  PPA_VER_GCC      := 10-20200411-0~
+  MIN_VER_GCC      := 10.3.0-0~
+  PPA_VER_GCC      := 10.3.0-0~
 endif
 
 ifndef MIN_VER_GCC
