## gcc-10-cross-ports 5ubuntu6

=== debian/changelog ===
gcc-10-cross-ports (5ubuntu6) focal-proposed; urgency=medium

  * SRU: LP: #1994020: Update 20.04 LTS to the GCC 10.5.0 release.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Jul 2023 12:43:45 +0200

gcc-10-cross-ports (5ubuntu5) focal-security; urgency=medium

  * SRU: LP: #1994020: Update to the GCC 10.4.0 release.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 31 Oct 2022 18:25:33 +0100
